<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php _e( 'About Vogue', 'vogue' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/go/vogue-purchase/" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Vogue Premium </span><em>$29</em>', 'vogue' ) ); ?>
                </a>
                <div class="upgrade-order-offer">
                    <?php _e( 'Get Vogue Premium NOW for a limited <b><a href="https://kairaweb.com/go/vogue-purchase/" target="_blank">once off payment of $19 for lifetime updates</a></b>', 'vogue' ); ?>
                </div>
            </div>
            
            <p class="vogue-upgrade-p">
                <?php printf( __( 'Read more here on  <strong><a href="%1$s" target="_blank">what is included in premium</a></strong> or see <a href="%2$s" target="_blank"><b>how to install premium</b></a>', 'vogue' ), 'https://kairaweb.com/go/what-vogue-premium-offers/', 'https://kairaweb.com/documentation/install-the-premium-theme/' ); ?>
            </p>
            <p class="vogue-upgrade-p">
                <?php printf( __( '<strong>All settings for Vogue</strong> are neatly built into the <a href="%1$s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'vogue' ) , admin_url( 'customize.php' ) ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">

            <div class="vogue-upgrade-page-inner-wrap">
                
                <h3><?php _e( 'Vogue Premium is now a once off payment of $19 for lifetime updates', 'vogue' ); ?></h3>
                
                <div class="vogue-upgrade-block vogue-upgrade-block-layouts">
                    <div class="upgrade-page-right-box-img">
                        <h4><?php _e( 'Page Layouts', 'vogue' ); ?></h4>
                        <?php _e( 'Vogue Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'vogue' ); ?>
                        <p>
                            <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                                <?php _e( 'View OR Download all the page layouts offered with Vogue Premium', 'vogue' ); ?>
                            </a>
                        </p>
                        <div class="upgrade-page-right-box-image"></div>
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-left">
                        <?php _e( 'Download a working Child Theme for Vogue', 'vogue' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'vogue' ) , 'https://developer.wordpress.org/themes/advanced-topics/child-themes/' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/vogue-child-theme/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php _e( 'Vogue Child Theme', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php _e( 'Need custom work done on Vogue?', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/go/codeable/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php _e( 'Contact Codeable', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-left">
                        <?php _e( 'We have on-growing documentation on setting up your website with the Vogue theme', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php _e( 'Documentation', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php _e( 'Have you enjoyed using Vogue?', 'vogue' ); ?><br />
                        <?php printf( __( 'Please help by giving us a 5 star rating on WordPress.org :)', 'vogue' ) , 'https://kairaweb.com/' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/support/theme/vogue/reviews/?rate=5#new-post' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php _e( 'Rate Vogue 5 stars', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-footer"><?php printf( __( 'Theme: Vogue, built by <a href="%s" target="_blank">Kaira</a>', 'vogue' ) , 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our prices cheaper than other theme shops, while still offering you the best WordPress themes.", 'vogue' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'vogue' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'vogue' ) , 'https://wordpress.org/support/view/theme-reviews/vogue#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Theme Ratings', 'vogue' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Madzzoni", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "One of the most honest WordPress Themes!<br /><br />In the \"Jungle\" of \"all the promising\" modern and free WordPress Themes out there, is the Vogue theme from Kaira, one of the very best at the moment, Period!", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Fitoni", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "What a great theme!! been using it for a long time, very clean code, easy to use, easy to customize, really cant say any wrong about it!!!<br /><br />Give it a try and you will not be dissapointed! this theme is THE BEST!!", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "NayWordPress", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "I've purchased the Premium Theme for my Online Store. Very awesome! Support assistance 100&#37; available, easy to customize. I recommend it to everyone who want to build a Store Online. Really practicable for E-commerce.", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>